
#Set parameter names:
parnames={1:'alpha', 2:'Q', 8:'beta', 9:'norm', 11:'Period'}

#Set solution component names:
unames={1:'c', 2:'u', 3:'v'}

#Set the continuation parameter:
# NOTE: the 'norm' is an "overspecified parameter" that is
# set in the subroutine PVLS in lsa.f90. Such overspecified
# parameter(s) must appear last in ICP.
ICP=['Q','norm']

#The dimension of the system of equations:
NDIM=3

#Compute stationary states, determining stability:
IPS=1

#Starting solution given in subroutine STPNT in lsa.f90:
IRS=0

#Detection of limit points (folds):
ILP=1

#Other AUTO-constants that are less important in this demo:
NTST=50, NCOL=4, IAD=3, ISP=2, ISW=1, IPLT=0, NBC=0, NINT=0
NMX=500, NPR=500, MXBF=5, IID=1, ITMX=12, ITNW=5, NWTN=3, JAC=1
EPSL=1e-8, EPSU=1e-8, EPSS=1e-6
DS=-0.1, DSMIN=1e-5, DSMAX=0.2, IADS=1
THL={11: 0.0}, THU={}

